Bug 165931 - [PATCH] Missing dependencies in ImageMagick-devel
Summary: [PATCH] Missing dependencies in ImageMagick-devel
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ImageMagick (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords: EasyFix, Patch
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-08-14 21:26 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-20 18:52:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Add missing -devel dependencies (611 bytes, patch)
2005-08-14 21:26 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2005-08-14 21:26:29 UTC
ImageMagick-devel is missing a few dependencies, see eg. "Wand-config --libs".   
Additionally, it places files in pkgconfig's dirs, leaving the dirs unowned,  
and the files unusable unless pkgconfig is installed.  Fix against devel CVS 
attached, also affects FC4.

Comment 1 Ville Skyttä 2005-08-14 21:26:29 UTC
Created attachment 117723 [details]
Add missing -devel dependencies


Note You need to log in before you can comment on or make changes to this bug.